﻿/*-------------------------------------------------------
 DIRECTORY BUILDER
.---------------------------------------------------------*/
#directory-container h1 { display: none; }
#directory-container .oDataFormButton { border-radius: 5px; }
#directory-container .AZLinkBar { margin: 15px 0 2em 0; }
#directory-container .AZLinkBar .oAZSep { display: none; }
#directory-container .AZLinkBar a { font-weight: 700; display: inline-block; margin: 0 1.3%; color: #333; }
#directory-container .form-search .oDataFormFieldset { float: left; margin-right: 5px; }
#directory-container .form-search .oDataFormFieldset legend { display: none; }
#directory-container .form-search .buttons { clear: none; display: inline-block; margin-top: 1.65em; }
#directory-container .form-search label { font-weight: 400; color: #555454; margin-bottom: 5px; text-transform: uppercase; }
#directory-container .form-search input.textbox { border: 1px solid #9c9c9c; height: 42px; line-height: 42px; margin-right: 10px; padding: 0 15px; color: #666; }
#directory-container .form-search .oDataFormContainer { margin-bottom: 1em; }

#directory-container .entry-outer { display: table-footer-group; width: 100%; }
#directory-container .entry-outer .question { font-size: 1.4em; font-weight: 500 !important; }
#directory-container .entry-outer .answer { font-size: 1.4em; font-weight: 400 !important; color: #666; margin-bottom: 1.5em; }
#directory-container > .oDataFormButtonContainer:nth-child(2) { display: table-header-group; margin-bottom: 1.5em; }
#directory-container > .oDataFormButtonContainer:nth-child(2) .oDataFormButton { color: #444; font-size: 1.5em; padding-left: 55px;  background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/directory-back.png") no-repeat left center; margin-bottom: 2em; }
#directory-container .button { border-radius: 5px; }
#directory-container .button:nth-child(2) { background: transparent; color: #4c4b4b; }
#directory-container .button:hover:nth-child(2) { background: #EEE; }

.oDirectoryBuilder { margin-bottom: 2em; }
.oDirectoryBuilder .oDataFormContainer { margin-bottom: 2em; }
.oDirectoryBuilder .oDataGrid { border-collapse: collapse; width: 100%; border: 0; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { background: #f4f4f4; border: none; font-weight: normal; padding: 5px 10px; text-align: left; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortAsc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/sort-icon-asc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a.oDataGridHeaderLinkSortDesc { display: block; background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/sort-icon-desc.gif") no-repeat right center; color: #00A0DE; }
.oDirectoryBuilder .table-row-background-alpha, .oDirectoryBuilder .table-row-background-beta { border-bottom: 1px solid #dbdbdb; }
.oDirectoryBuilder .oDataGridCell { border-top: 1px solid #f4f4f4; padding: 15px 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader { padding-top: 10px; padding-bottom: 10px; }
.oDirectoryBuilder .oDataGrid th.oDataGridHeader a:link, .oDirectoryBuilder .oDataGrid th.oDataGridHeader a:visited { color: #444 !important; display: inline-block; padding-right: 20px; }
.oDirectoryBuilder .oDataGridCell a:link, .oDirectoryBuilder .oDataGridCell a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/footer-links.png") no-repeat scroll left 0.1em; padding-left: 20px; }

.oSearchInline { margin-bottom: 2em; }
.oSearchInline fieldset { float: left; }
.oSearchInline fieldset legend { display: none; }
.oSearchInline .question { display: none; }
.oSearchInline .oDataFormButtonContainer { display: inline-block; margin-top: 0; }


/*-------------------------------------------------------
 HEADLINE BOX ALPHA
---------------------------------------------------------*/
.oBoxStyleAlpha { margin-bottom: 1em; }
.oBoxStyleAlpha .oRSSFeedHeaderOuter { background: #eee; border: 1px solid #dbdbdb; border-radius: 3px 3px 0 0; }
.oBoxStyleAlpha .oRSSFeedHeaderInner { padding: 3px 10px 4px; }
.oBoxStyleAlpha h2.oHeadlineBoxTitle { color: #000; font-size: 1.2em; font-weight: normal; margin: 0; }
.oBoxStyleAlpha .oRSSFeedBodyOuter { border-radius: 0 0 3px 3px; border-bottom: 10px solid #eee; }
.oBoxStyleAlpha .oRSSFeedBodyInner { border-right: 1px solid #dbdbdb; border-left: 1px solid #dbdbdb; padding-bottom: 10px; }
.oBoxStyleAlpha ul.oHeadlineBoxList { margin: 0; padding: 0 10px; list-style-type: none; }
.oBoxStyleAlpha span.oHeadlineBoxItem { display: inline-block; padding-top: 10px; }
.oBoxStyleAlpha .HeadlineBoxSummaryText { margin-bottom: 5px; }
.oBoxStyleAlpha span.oHeadlineBoxItemDate { display: block; color: #aaa; }



.oBoxContainer.lister { margin-bottom: 1em; }
.oBoxContainer.lister .oBoxList { padding: 0; margin: 0; list-style-type: none; }
.oBoxContainer.lister ul li { padding: 0 0 0 25px; margin: 0; list-style-type: none; display: block; box-sizing: border-box; }

.oBoxContainer.lister ul li a:link, .oBoxContainer.lister ul li a:visited { display: inline-block; font-weight: 700; margin: 10px 0 15px; }
.oBoxContainer.lister.style- ul li a:link, .oBoxContainer.lister.style- ul li a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/footer-links.png") no-repeat scroll left 0.1em; color: #444; padding: 0 0 0 30px; }
.oBoxContainer.lister.style- ul li a:hover, .oBoxContainer.lister.style- ul li a:active { text-decoration: underline; }

.oBoxContainer.lister.style-1 .pel-i { }
.oBoxContainer.lister.style-1 ul li a:link, .oBoxContainer.lister.style-1 ul li a:visited { background: transparent; display: block; margin: 0; padding: 0; /*color: #d16471;*/ }
.oBoxContainer.lister.style-1 .oBoxItemInner { margin-bottom: 15px; display: block; }
.oBoxContainer.lister.style-1 .oBoxItemSummary { font-size: 0.85em; font-style: italic; }

.oBoxContainer.lister.style-2 .pel-i { }
.oBoxContainer.lister.style-2 h2.oBoxTitle { font-size: 2.8em; color: #444; }
.oBoxContainer.lister.style-2 ul li { padding: 0; margin-bottom: 2em; }
.oBoxContainer.lister.style-2 ul li a:link, .oBoxContainer.lister.style-2 ul li a:visited { background: transparent; display: block; margin: 0; padding: 0; /*color: #d16471;*/ }
.oBoxContainer.lister.style-2 .oBoxItemInner { margin-bottom: 15px; display: block; }
.oBoxContainer.lister.style-2 .oBoxItemSummary { font-size: 0.85em; }
.oBoxContainer.lister.style-2 .oBoxItemImage  { float: left; margin-right: 25px; }
.oBoxContainer.lister.style-2 .item-body-outer  { margin: auto; font-size: 1.15em; font-family: Cabin; display: block; margin-left: 165px; }

.oBoxContainer.lister.style-alpha .oBoxItemContainer { display: block; text-align: center; }
.oBoxContainer.lister.style-alpha .oBoxItemImage { border-radius: 1000px; display: inline-block; overflow: hidden; height: 145px; width: 145px; text-align: center; margin: auto; }
.oBoxContainer.lister.style-alpha .oBoxItemImage img { height: 145px !important; width: auto !important; }
.oBoxContainer.lister.style-alpha .oBoxLink { display: block; overflow: hidden; font-size: 1.7em; margin: 0 0 20px 0; text-align: center; background: transparent; }
.oBoxContainer.lister.style-alpha .oBoxItemImage .oBoxLink { height: 125px; margin: 0; }
.oBoxContainer.lister.style-alpha .oBoxItem { padding: 0; }
.oBoxContainer.lister.style-alpha .oBoxItemContainer { width: 95%; border-bottom: 1px dashed #b4b4b4; border-top: 1px dashed #b4b4b4; padding: 2em 0; min-height: 180px; }
.oBoxContainer.lister.style-alpha .oPageListerShowImages .oBoxItemContainer	{ min-height: 320px; }
.oBoxContainer.lister.style-alpha .oBoxItemSummary { width: 290px; margin: auto; display: inline-block; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-04 .oBoxItemContainer { border-top: none; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-05 .oBoxItemContainer { border-top: none; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-06 .oBoxItemContainer { border-top: none; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-07 .oBoxItemContainer { border-top: none; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-08 .oBoxItemContainer { border-top: none; }
.oBoxContainer.lister.style-alpha .oBoxItem.item-09 .oBoxItemContainer { border-top: none; }


.oDataFormQuestion, .question { font-weight: bold; margin-bottom: 10px; }

.events h2 { font-family: Cabin; font-size: 2.8em; margin: 0 0 15px 0; }


.actions-outer { margin-bottom: 1.5em; }
.actions-outer .button { border-radius: 5px; }
.asset-manager .tabs-body-outer { margin-bottom: 1.5em; }
.asset-manager .tabs-body-outer .panel-header { padding: 5px 3px; }
.asset-manager .tabs-body-outer .panel-body { padding: 10px; }
.asset-manager .buttons { clear: none; display: inline-block; margin-top: 1.65em !important; float: none !important; }
.asset-manager .search-filters { float: none; margin-bottom: 1.5em; overflow: hidden; width: 100%; }
.asset-manager .search-filters .element { float: none; width: 100%; }
.asset-manager .search-keywords { display: inline-block; }
.asset-manager .buttons input { background: #f05c2f; border: medium none; border-radius: 5px; color: #fff; cursor: pointer; font-family: Cabin; margin-bottom: 10px; margin-right: 10px; padding: 10px 35px; }
.asset-manager .buttons input:hover { background: #c24b27; }
.asset-manager .buttons input:nth-child(2) { background: transparent; color: #4c4b4b; }
.asset-manager .buttons input:hover:nth-child(2) { background: #eee; }
.asset-manager .question label { color: #555454; font-weight: 400; margin-bottom: 5px; text-transform: uppercase; }
.asset-manager .search-keywords .textbox { float: left; }
.asset-manager .grid-outer { margin-bottom: 1.5em; }
.asset-manager .grid-outer table { border-collapse: collapse; width: 100%; }
.asset-manager .grid-outer table th { background: #f4f4f4 none repeat scroll 0 0; border: medium none; font-weight: normal; padding: 10px; text-align: left; text-align: left; }
.asset-manager .grid-outer table td { border-top: 1px solid #f4f4f4; padding: 15px 10px; }
.asset-manager .grid-outer table th a:link, .asset-manager .grid-outer table th a:visited { color: #444 !important; display: inline-block; padding-right: 20px; }
.asset-manager .grid-outer table th.order-asc a:link, .asset-manager .grid-outer table th.order-asc a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/sort-icon-asc.gif") no-repeat right center; }
.asset-manager .grid-outer table th.order-desc a:link, .asset-manager .grid-outer table th.order-desc a:visited { background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/sort-icon-asc.gif") no-repeat right center; }
.asset-manager .views-outer { max-width: 100%; }
.lst-btn { margin-bottom: 10px !important; }
.lst-btn li { display: inline-block !important; margin-left: 10px !important; border: 1px solid #AAA; padding: 3px !important; line-height: 0px !important; }
.navigation-outer { margin-bottom: 1.5em; }
.navigation-outer li.sep-gt { display: inline-block; padding: 5px !important; display: inline-block; }
.navigation-outer li a:link, .navigation-outer li a:visited { padding: 2px 8px; display: inline-block; }
.navigation-outer li.selected a:link, .navigation-outer li.selected a:visited { background: #262626 !important; }

.editor-alert-outer { background: #f05c2f; border-radius: 5px; }
.editor-alert-inner { padding: 15px; }
.editor-alert-outer ul, .editor-alert-outer ul li { padding: 0; margin: 0; list-style-type: none; }
.console .editor-alert-outer ul.editor-message-parts li.icon { width: 40px !important; }
.editor-alert-outer ul li .editor-synopsis { color: #FFF; }

.pel-outer.image-gallery.view-album.alpha { margin: 10px 0; }

.search-framework-view .search-keywords { margin-bottom: .5em; }
.search-framework-view .search-keywords .search-keyword { margin-bottom: .5em; }
.search-framework-view .search-type { margin-bottom: 1.5em; }
.search-framework-view .search-date-published { margin-bottom: 1.5em; }
.search-framework-view fieldset { padding: 0; border: 0; }
.search-framework-view fieldset legend { display: none; }
.search-framework-view .search-type ul, .search-framework-view .search-type ul li { overflow: hidden; padding: 0; margin: 0; list-style-type: none; }
.search-framework-view .search-type ul li { float: left; margin-right: 15px; }
.search-framework-view .search-type ul li input { float: left; margin-right: 10px; }
.search-framework-view .search-type ul li label { display: inline; }
.search-framework-view .results-per-page { float: right; }
.search-framework-view .sort-order ul, .search-framework-view .sort-order ul li { overflow: hidden; padding: 0; margin: 0; list-style-type: none; }
.search-framework-view .sort-order ul li { float: left; margin-right: 10px; text-transform: capitalize; }
.search-framework-view .pagination { margin-bottom: 1.5em; }
.search-framework-view .pagination ul, .search-framework-view .pagination ul li { overflow: hidden; padding: 0; margin: 0; list-style-type: none; }
.search-framework-view .pagination ul li { float: left; margin-right: 10px; }
.search-framework-view .search-results ul, .search-framework-view .search-results ul li { overflow: hidden; padding: 0; margin: 0; list-style-type: none; }
.search-framework-view .search-results .item-icon { float: left; }
.search-framework-view .search-results .item-title { padding-left: 40px; }
.search-framework-view .search-results .item-summary { padding-left: 40px; }
.search-framework-view .search-results ul li .search-item { margin-bottom: 1.5em; overflow: hidden; }
.search-framework-view .btn { cursor: pointer; border: none; color: #FFF; background: #f05c2f; padding: 10px 35px; border-radius: 100px; margin-right: 10px; margin-bottom: 10px;	font-family: Cabin; }
.search-framework-view .report-search-button input { cursor: pointer; border: none; color: #FFF; background: #f05c2f; padding: 10px 35px; border-radius: 100px; margin-right: 10px; margin-bottom: 10px;	font-family: Cabin; }
.search-framework-view .search-framework-termhighlight { background-color: #FFFFC1; }
 
 
@media screen and (max-width: 980px) {
	.oBoxContainer.lister.style-alpha .oBoxItem { width: 50% !important; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-child(3n+2) .oBoxItemContainer { border-top: 1px solid #FFF; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-child(3n+3) .oBoxItemContainer { border-top: 1px solid #FFF; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-child(2) .oBoxItemContainer { border-top: 1px dashed #b4b4b4; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-child(4) .oBoxItemContainer { border-top: 1px solid #FFF; }

}

@media screen and (max-width: 640px) {
	.oBoxContainer.lister.style-2 .item-body-outer { font-size: 1em; }
	
	.oBoxContainer.lister ul li { padding-left: 15px; }
	#directory-container .form-search .oDataFormFieldset { float: none; }
	#directory-container .form-search .answer { width: 100%; }
	#directory-container .form-search .answer input { width: 100%; box-sizing: border-box; }
	#directory-container .form-search .buttons { clear: none; display: block; text-align: center; }
	.oDirectoryBuilder .oDataGrid { font-size: 12px; }
	.oDirectoryResultsListView, .oDirectoryResultsListView li { list-style-type: none; padding: 0; margin: 0; }
	.oDirectoryResultsListView li { padding: 10px 0; border-top: 1px dashed #AAA; }
	.oDirectoryResultsListView li h2 { padding-left: 25px; font-size: 1em; background: transparent url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/footer-links.png") no-repeat scroll left 0.1em; }

	
	.oBoxContainer.lister.style-alpha .oBoxItem { width: 100% !important; }
	.oBoxContainer.lister.style-alpha .oBoxItem:nth-child(2) .oBoxItemContainer { border-top: none; }

	.oBoxContainer.lister.style-alpha .oBoxItemContainer { width: 100%; }
	
	.search-framework-view .results-per-page { float: none; margin-bottom: .5em; }

}